Message: Re: undefined symbol: _ZNK10QTabWidget14heightForWidthEi Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: undefined symbol: _ZNK10QTabWidget14heightForWidthEi 

Forum: Installation and Configuration
Re: None undefined symbol: _ZNK10QTabWidget14heightForWidthEi (Thomas D. Mays )
Re: Note Re: undefined symbol: _ZNK10QTabWidget14heightForWidthEi (Ben Morgan)
Date: 01 May, 2012
From: Thomas D. Mays <Thomas D. Mays >

hi friends:
  Firstly ,I had installed some QT package with these command:apt-get < libqt4-opengl ,libqt4-opengl-dev, libqt4-core ,qt4-qmake, libqt4-dev >.
  Later, I installed the QT-4.8.1 independently in the created directory "/usr/qt3-4/QT " ,but I did not delete the previous installed package by the command  "apt-get".
 How should I uninstall the previos command?

Best regards

 Add Message Add Message
to: "Re: undefined symbol: _ZNK10QTabWidget14heightForWidthEi"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]